/*
Theme Name: Base
Theme URI: https://tropics.net.au
Version: 1.0
Description: TropicsNet Child Theme
Author: TropicsNet
Author URI: https://tropics.net.au
template: bb-theme
*/

.fl-page-footer {
	border-top: none;
}

/* Sticky footer (theme) */

/*.fl-page {
	position: relative;
	min-height: 100vh;
	padding-bottom: 60px; */ /* Should be equal to the height of footer */
}
/*.fl-page-footer-wrap {
	width: 100%;
	position: absolute;
	bottom: 0px;
}*/
/* End sticky footer (theme) */

/* Sticky footer to bottom (themer)*/
.fl-page {
	display: -ms-flexbox;
	display:-webkit-flex;
	display:-webkit-box;
	display:flex;
	-ms-flex-direction:column;
	-webkit-flex-direction:column;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	flex-direction:column;
	min-height:100vh;

} 
   
.fl-page-content  {
	-ms-flex:1;
	-webkit-flex:1;
	-webkit-box-flex:1;
	flex:1;
	width: 100%;
	word-wrap: break-word;
}
/* End sticky footer to bottom (themer) */

.fl-node-5cf08e68e9dd4 .fl-module-content .fl-icon-text {
	height: 100%;
}

.fl-node-5cf08e68e9dd4 .fl-module-content .fl-icon i, .fl-node-5cf08e68e9dd4 .fl-module-content .fl-icon i::before {
	line-height: 70px;
}

/* Begin gravity forms custom styling */
body .gform_wrapper .top_label .gfield_label {
	line-height: 1.3em;
}
body .gform_wrapper .field_description_below .gfield_description {
	padding-top: 0;
}
body .fl-node-5cf4b8bf207d2 .uabb-gf-style input[type="text"] {
	margin-bottom: 0 !important;
}

body .fl-node-5cf4b8bf207d2 .uabb-gf-style input[type="tel"], body .fl-node-5cf4b8bf207d2 .uabb-gf-style input[type="email"], body .fl-node-5cf4b8bf207d2 .uabb-gf-style input[type="url"], body .fl-node-5cf4b8bf207d2 .uabb-gf-style input[type="number"], body .fl-node-5cf4b8bf207d2 .uabb-gf-style input[type="date"], body .fl-node-5cf4b8bf207d2 .uabb-gf-style .gform_wrapper .gfield select, body .fl-node-5cf4b8bf207d2 .uabb-gf-style textarea, body .fl-node-5cf4b8bf207d2 .uabb-gf-style .gform_wrapper .gfield .ginput_container_checkbox, body .fl-node-5cf4b8bf207d2 .uabb-gf-style .gform_wrapper .gfield .ginput_container_radio, body .gform_wrapper .ginput_container_select .chosen-container-single {
	margin-bottom: 5px !important;
}

.fl-node-5d65d146195af .uabb-gf-style input[type="tel"], .fl-node-5d65d146195af .uabb-gf-style input[type="email"], .fl-node-5d65d146195af .uabb-gf-style input[type="text"], .fl-node-5d65d146195af .uabb-gf-style input[type="url"], .fl-node-5d65d146195af .uabb-gf-style input[type="number"], .fl-node-5d65d146195af .uabb-gf-style input[type="date"], .fl-node-5d65d146195af .uabb-gf-style .gform_wrapper .gfield select, .fl-node-5d65d146195af .uabb-gf-style textarea, .fl-node-5d65d146195af .uabb-gf-style .gform_wrapper .gfield .ginput_container_checkbox, .fl-node-5d65d146195af .uabb-gf-style .gform_wrapper .gfield .ginput_container_radio, .gform_wrapper .ginput_container_select .chosen-container-single {
    margin-bottom: 10px !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
}

/* end gravity forms */


/* Accordion */

.uk-accordion-title {
	padding: 15px 20px;
}

.uk-accordion-title:before {  
    content:"\f055";  
    font-family: FontAwesome;   
    padding-right: 6px;  
}  

.uk-accordion-title.uk-active:before {  
    content:"\f056";  
}

/* end accordion */

.image-credits {
	font-size: 12px;
}

.uabb-gf-style .gform_wrapper ul.gfield_radio li label, .uabb-gf-style .gform_wrapper ul.gfield_checkbox li label {
 font-size: 14px;
 font-weight: normal;
}

input[type="text"]::placeholder, input[type="password"]::placeholder, input[type="email"]::placeholder, input[type="tel"]::placeholder, input[type="date"]::placeholder, input[type="month"]::placeholder, input[type="week"]::placeholder, input[type="time"]::placeholder, input[type="number"]::placeholder, input[type="search"]::placeholder, input[type="url"]::placeholder, textarea::placeholder {
    color: rgba(51,51,51,0.8);
}